<?php
/** Web Translation : ja -> en **/
define('_MD_A_LINKS_CAT_NAME', 'Category Name');
define('_MD_A_LINKS_CAT_PARENT', 'Parent Category');
define('_MD_A_LINKS_CAT_ORDER', 'Order (Smaller to Bigger)');
define('_MD_A_LINKS_CAT_IMAGE', 'Category Image');
define('_MD_A_LINKS_CAT_ITEMNUM', 'Number of links');
define('_MD_A_LINKS_CAT_LIST', 'Caategory List');
define('_MD_A_LINKS_CAT_NEWEDIT', 'New Register / Edit');
define('_MD_A_LINKS_CAT_DEL_CID', 'Category that tried to be deleted');
define('_MD_A_LINKS_CAT_DEL_CHILDREN', 'Sub Categories');

//MESSAGE
define('_MD_A_LINKS_CAT_NO_TITLE', 'The category name is not input.');
define('_MD_A_LINKS_CAT_INSERTED', 'Updated');
define('_MD_A_LINKS_CAT_INSERT_ERR', 'Update failed');
define('_MD_A_LINKS_CAT_DEL_MSG', 'May I delete it? The subcategory below this category is deleted.');
define('_MD_A_LINKS_CAT_DELETED', 'Deleted');
define('_MD_A_LINKS_CAT_DELETED_ERR', 'Delete failed');
define('_MD_A_LINKS_CAT_ONLY_CID_LINK_EXISTS', 'It was not possible to delete it because there was a registration link to which only the category that tried to be deleted was set. The list is displayed, and confirm it, please.');
define('_MD_A_LINKS_CAT_ONLY_CID_LINKS', 'The list of the registration link to which only the category that tries to be deleted is set (The subcategory is included).');
define('_MD_A_LINKS_CAT_CHECK_RELOAD', 'It displays only up to 50. After it checks, please reload this page.');

define('_MD_A_LINKS_GP_NOTE', 'The edit and the deletion authority cannot be given to the guest (Even if the check is put, become invalid). < br/> Webmaster is all effective regardless of the check.');

//BROKEN, REQUEST
define('_MD_A_STATUS', 'Status');
define('_MD_A_STATUS_0', 'Unprocessing');
define('_MD_A_STATUS_1', 'Have Processed');
define('_MD_A_STATUS_CHANGE', 'Status Change');
define('_MD_A_STATUS_CHANGE_OK', 'Status was changed.');
define('_MD_A_STATUS_CHANGE_NG', 'Status was not revokable.');
define('_MD_A_DELETE_REPORT_ONLY', 'Only Report');
define('_MD_A_DELETE_ALL_DISPLAY', 'Full text display');
define('_MD_A_DELETE_CLOSE', 'Close');
//APPROVAL
define('_MD_A_APPROVAL_VISITE_CAUTION', 'Please take account when you visit site because what site is registered is not understood.');

